## 2020-10-29

### cloud x86_64 repository 

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible-role-metalsmith-deployment | 1.2.0-2.el8 | | 
diskimage-builder | 3.3.1-2.el8 | | 
kuryr-binding-scripts | 2.1.0-2.el8 | | 
openstack-bagpipe-bgp | 13.0.0-2.el8 | | 
openstack-dashboard | 18.6.1-2.el8 | | 
openstack-dashboard-theme | 18.6.1-2.el8 | | 
openstack-heat-agents | 2.1.1-2.el8 | | 
openstack-ironic-api | 16.0.1-2.el8 | | 
openstack-ironic-common | 16.0.1-2.el8 | | 
openstack-ironic-conductor | 16.0.1-2.el8 | | 
openstack-ironic-inspector | 10.4.0-2.el8 | | 
openstack-ironic-inspector-api | 10.4.0-2.el8 | | 
openstack-ironic-inspector-conductor | 10.4.0-2.el8 | | 
openstack-ironic-inspector-dnsmasq | 10.4.0-2.el8 | | 
openstack-ironic-inspector-doc | 10.4.0-2.el8 | | 
openstack-ironic-python-agent | 6.4.1-2.el8 | | 
openstack-ironic-python-agent-builder | 2.2.0-2.el8 | | 
openstack-ironic-ui | 4.2.0-2.el8 | | 
openstack-ironic-ui-doc | 4.2.0-2.el8 | | 
openstack-murano-agent | 6.0.0-2.el8 | | 
openstack-neutron-bgp-dragent | 17.0.0-2.el8 | | 
openstack-neutron-dynamic-routing-common | 17.0.0-2.el8 | | 
openstack-neutron-l2gw-agent | 16.0.0-2.el8 | | 
openstack-neutron-vpnaas | 17.0.0-2.el8 | | 
openstack-rally | 3.1.0-2.el8 | | 
openstack-rally-doc | 3.1.0-2.el8 | | 
openstack-rally-plugins | 2.0.0-2.el8 | | 
openstack-sahara-tests-doc | 0.11.0-2.el8 | | 
openstack-swift-account | 2.26.0-2.el8 | | 
openstack-swift-container | 2.26.0-2.el8 | | 
openstack-swift-doc | 2.26.0-2.el8 | | 
openstack-swift-object | 2.26.0-2.el8 | | 
openstack-swift-proxy | 2.26.0-2.el8 | | 
openstack-tempest | 25.0.0-3.el8 | | 
openstack-tempest-all | 25.0.0-3.el8 | | 
openstack-tempest-doc | 25.0.0-3.el8 | | 
openstack-vitrage-api | 7.3.0-2.el8 | | 
openstack-vitrage-common | 7.3.0-2.el8 | | 
openstack-vitrage-doc | 7.3.0-2.el8 | | 
openstack-vitrage-graph | 7.3.0-2.el8 | | 
openstack-vitrage-ml | 7.3.0-2.el8 | | 
openstack-vitrage-notifier | 7.3.0-2.el8 | | 
openstack-vitrage-persistor | 7.3.0-2.el8 | | 
openstack-vitrage-snmp-parsing | 7.3.0-2.el8 | | 
os-apply-config | 11.3.0-2.el8 | | 
os-net-config | 12.6.0-2.el8 | | 
puppet-aodh | 17.5.0-2.el8 | | 
puppet-barbican | 17.4.0-2.el8 | | 
puppet-ceilometer | 17.4.0-2.el8 | | 
puppet-cinder | 17.4.0-2.el8 | | 
puppet-designate | 17.4.0-2.el8 | | 
puppet-ec2api | 17.4.0-2.el8 | | 
puppet-glance | 17.5.0-2.el8 | | 
puppet-gnocchi | 17.4.0-2.el8 | | 
puppet-heat | 17.4.0-2.el8 | | 
puppet-horizon | 17.4.0-2.el8 | | 
puppet-ironic | 17.4.0-2.el8 | | 
puppet-keystone | 17.4.0-2.el8 | | 
puppet-magnum | 17.4.0-2.el8 | | 
puppet-manila | 17.4.0-2.el8 | | 
puppet-mistral | 17.4.0-2.el8 | | 
puppet-murano | 17.4.0-2.el8 | | 
puppet-neutron | 17.5.0-2.el8 | | 
puppet-nova | 17.5.0-2.el8 | | 
puppet-octavia | 17.4.0-2.el8 | | 
puppet-openstacklib | 17.4.0-2.el8 | | 
puppet-openstack_extras | 17.4.0-2.el8 | | 
puppet-oslo | 17.4.0-2.el8 | | 
puppet-ovn | 17.4.0-2.el8 | | 
puppet-pacemaker | 1.1.0-2.el8 | | 
puppet-panko | 17.5.0-2.el8 | | 
puppet-placement | 4.4.0-2.el8 | | 
puppet-qdr | 6.4.0-2.el8 | | 
puppet-sahara | 17.4.1-2.el8 | | 
puppet-swift | 17.4.1-2.el8 | | 
puppet-tacker | 17.4.0-2.el8 | | 
puppet-tempest | 17.4.0-2.el8 | | 
puppet-trove | 17.4.0-2.el8 | | 
puppet-vitrage | 7.4.0-2.el8 | | 
puppet-vswitch | 13.4.0-2.el8 | | 
puppet-watcher | 17.4.0-2.el8 | | 
puppet-zaqar | 17.4.0-2.el8 | | 
python-aodhclient-doc | 2.1.1-2.el8 | | 
python-barbicanclient-doc | 5.0.1-2.el8 | | 
python-cinderclient-doc | 7.2.0-2.el8 | | 
python-cloudkittyclient-doc | 4.1.0-2.el8 | | 
python-debtcollector-doc | 2.2.0-2.el8 | | 
python-designateclient-doc | 4.1.0-2.el8 | | 
python-django-horizon-doc | 18.6.1-2.el8 | | 
python-futurist-doc | 2.3.0-2.el8 | | 
python-glanceclient-doc | 3.2.2-2.el8 | | 
python-heat-translator-doc | 2.1.0-2.el8 | | 
python-heatclient-doc | 2.2.1-2.el8 | | 
python-ironic-python-agent-doc | 6.4.1-2.el8 | | 
python-ironic-tests-tempest-doc | 2.1.0-2.el8 | | 
python-keystoneauth1-doc | 4.2.1-2.el8 | | 
python-keystoneclient-doc | 4.1.1-2.el8 | | 
python-keystonemiddleware-doc | 9.1.0-2.el8 | | 
python-kuryr-lib-doc | 2.1.0-2.el8 | | 
python-kuryr-tests-tempest-doc | 0.7.0-2.el8 | | 
python-magnumclient-doc | 3.2.1-2.el8 | | 
python-manila-tests-tempest-doc | 1.2.0-2.el8 | | 
python-manilaclient-doc | 2.3.0-2.el8 | | 
python-metalsmith-doc | 1.2.0-2.el8 | | 
python-mistral-extra-doc | 10.1.0-2.el8 | | 
python-mistral-lib-doc | 2.3.0-2.el8 | | 
python-mistralclient-doc | 4.1.1-2.el8 | | 
python-murano-tests-tempest-doc | 2.1.0-2.el8 | | 
python-muranoclient-doc | 2.1.1-2.el8 | | 
python-networking-baremetal-doc | 3.0.0-2.el8 | | 
python-networking-generic-switch-doc | 4.0.0-2.el8 | | 
python-networking-l2gw-doc | 16.0.0-2.el8 | | 
python-networking-sfc-doc | 11.0.0-2.el8 | | 
python-neutron-lib-doc | 2.6.1-2.el8 | | 
python-neutron-tests-tempest-doc | 1.2.0-2.el8 | | 
python-neutronclient-doc | 7.2.1-2.el8 | | 
python-octavia-lib-doc | 2.2.0-2.el8 | | 
python-octaviaclient-doc | 2.2.0-2.el8 | | 
python-openstackclient-doc | 5.4.0-2.el8 | | 
python-openstackclient-lang | 5.4.0-2.el8 | | 
python-os-ken-doc | 1.2.0-2.el8 | | 
python-os-traits-doc | 2.4.0-2.el8 | | 
python-os-vif-doc | 2.2.0-2.el8 | | 
python-os-win-doc | 5.1.0-2.el8 | | 
python-osc-lib-doc | 2.2.1-2.el8 | | 
python-osc-placement-doc | 2.1.0-2.el8 | | 
python-oslo-cache-lang | 2.6.1-2.el8 | | 
python-oslo-concurrency-doc | 4.3.0-2.el8 | | 
python-oslo-concurrency-lang | 4.3.0-2.el8 | | 
python-oslo-config-doc | 8.3.2-2.el8 | | 
python-oslo-context-doc | 3.1.1-2.el8 | | 
python-oslo-db-doc | 8.4.0-2.el8 | | 
python-oslo-db-lang | 8.4.0-2.el8 | | 
python-oslo-i18n-doc | 5.0.1-2.el8 | | 
python-oslo-i18n-lang | 5.0.1-2.el8 | | 
python-oslo-log-doc | 4.4.0-2.el8 | | 
python-oslo-log-lang | 4.4.0-2.el8 | | 
python-oslo-messaging-doc | 12.5.0-2.el8 | | 
python-oslo-middleware-doc | 4.1.1-2.el8 | | 
python-oslo-middleware-lang | 4.1.1-2.el8 | | 
python-oslo-policy-doc | 3.5.0-2.el8 | | 
python-oslo-policy-lang | 3.5.0-2.el8 | | 
python-oslo-privsep-doc | 2.4.0-2.el8 | | 
python-oslo-privsep-lang | 2.4.0-2.el8 | | 
python-oslo-reports-doc | 2.2.0-2.el8 | | 
python-oslo-rootwrap-doc | 6.2.0-2.el8 | | 
python-oslo-serialization-doc | 4.0.1-2.el8 | | 
python-oslo-service-doc | 2.4.0-2.el8 | | 
python-oslo-upgradecheck-doc | 1.1.1-2.el8 | | 
python-oslo-utils-doc | 4.6.0-2.el8 | | 
python-oslo-utils-lang | 4.6.0-2.el8 | | 
python-oslo-versionedobjects-doc | 2.3.0-2.el8 | | 
python-oslo-versionedobjects-lang | 2.3.0-2.el8 | | 
python-oslo-vmware-doc | 3.7.0-2.el8 | | 
python-oslo-vmware-lang | 3.7.0-2.el8 | | 
python-osprofiler-doc | 3.4.0-2.el8 | | 
python-ovsdbapp-doc | 1.5.0-2.el8 | | 
python-pankoclient-doc | 1.1.0-2.el8 | | 
python-patrole-doc | 0.10.0-2.el8 | | 
python-pycadf-common | 3.1.1-2.el8 | | 
python-reno-doc | 3.2.0-2.el8 | | 
python-senlinclient-doc | 2.1.1-2.el8 | | 
python-sphinx-feature-classification-doc | 1.1.0-2.el8 | | 
python-sushy-doc | 3.4.1-2.el8 | | 
python-swiftclient-doc | 3.10.1-2.el8 | | 
python-tackerclient-doc | 1.3.0-2.el8 | | 
python-taskflow-doc | 4.5.0-2.el8 | | 
python-telemetry-tests-tempest-doc | 1.1.0-2.el8 | | 
python-trove-tests-tempest-doc | 1.1.0-2.el8 | | 
python-troveclient-doc | 5.1.1-2.el8 | | 
python-virtualbmc-doc | 2.2.0-2.el8 | | 
python-vitrage-tests-tempest-doc | 5.1.0-2.el8 | | 
python-vitrageclient-bash-completion | 4.1.1-2.el8 | | 
python-vitrageclient-doc | 4.1.1-2.el8 | | 
python-watcher-tests-tempest-doc | 2.1.0-2.el8 | | 
python3-aodhclient | 2.1.1-2.el8 | | 
python3-aodhclient-tests | 2.1.1-2.el8 | | 
python3-barbican-tests-tempest | 1.1.0-2.el8 | | 
python3-barbicanclient | 5.0.1-2.el8 | | 
python3-castellan | 3.6.0-2.el8 | | 
python3-ceilometermiddleware | 2.1.0-2.el8 | | 
python3-cinder-tests-tempest | 1.2.0-2.el8 | | 
python3-cinderclient | 7.2.0-2.el8 | | 
python3-cloudkittyclient | 4.1.0-2.el8 | | 
python3-debtcollector | 2.2.0-2.el8 | | 
python3-designate-tests-tempest | 0.9.0-2.el8 | | 
python3-designateclient | 4.1.0-2.el8 | | 
python3-designateclient-tests | 4.1.0-2.el8 | | 
python3-django-horizon | 18.6.1-2.el8 | | 
python3-dracclient | 5.1.0-1.el8 | | 
python3-ec2api-tests-tempest | 1.1.0-2.el8 | | 
python3-futurist | 2.3.0-2.el8 | | 
python3-glance-store | 2.3.0-2.el8 | | 
python3-glanceclient | 3.2.2-2.el8 | | 
python3-heat-agent | 2.1.1-2.el8 | | 
python3-heat-agent-ansible | 2.1.1-2.el8 | | 
python3-heat-agent-apply-config | 2.1.1-2.el8 | | 
python3-heat-agent-docker-cmd | 2.1.1-2.el8 | | 
python3-heat-agent-hiera | 2.1.1-2.el8 | | 
python3-heat-agent-json-file | 2.1.1-2.el8 | | 
python3-heat-agent-puppet | 2.1.1-2.el8 | | 
python3-heat-tests-tempest | 1.1.0-2.el8 | | 
python3-heat-translator | 2.1.0-2.el8 | | 
python3-heat-translator-tests | 2.1.0-2.el8 | | 
python3-heatclient | 2.2.1-2.el8 | | 
python3-horizon-tests-tempest | 1.1.0-2.el8 | | 
python3-ironic-inspector-client | 4.3.0-2.el8 | | 
python3-ironic-inspector-tests | 10.4.0-2.el8 | | 
python3-ironic-lib | 4.4.0-2.el8 | | 
python3-ironic-neutron-agent | 3.0.0-2.el8 | | 
python3-ironic-prometheus-exporter | 2.1.1-2.el8 | | 
python3-ironic-python-agent | 6.4.1-2.el8 | | 
python3-ironic-tests | 16.0.1-2.el8 | | 
python3-ironic-tests-tempest | 2.1.0-2.el8 | | 
python3-ironicclient | 4.3.0-2.el8 | | 
python3-keystone-tests-tempest | 0.5.0-2.el8 | | 
python3-keystone-tests-tempest-doc | 0.5.0-2.el8 | | 
python3-keystoneauth1 | 4.2.1-2.el8 | | 
python3-keystoneclient | 4.1.1-2.el8 | | 
python3-keystoneclient-tests | 4.1.1-2.el8 | | 
python3-keystonemiddleware | 9.1.0-2.el8 | | 
python3-kuryr-lib | 2.1.0-2.el8 | | 
python3-kuryr-lib-tests | 2.1.0-2.el8 | | 
python3-kuryr-tests-tempest | 0.7.0-2.el8 | | 
python3-magnum-tests-tempest | 1.1.0-2.el8 | | 
python3-magnum-tests-tempest-doc | 1.1.0-2.el8 | | 
python3-magnumclient | 3.2.1-2.el8 | | 
python3-magnumclient-tests | 3.2.1-2.el8 | | 
python3-manila-tests-tempest | 1.2.0-2.el8 | | 
python3-manilaclient | 2.3.0-2.el8 | | 
python3-metalsmith | 1.2.0-2.el8 | | 
python3-metalsmith-tests | 1.2.0-2.el8 | | 
python3-mistral-extra | 10.1.0-2.el8 | | 
python3-mistral-extra-tests | 10.1.0-2.el8 | | 
python3-mistral-lib | 2.3.0-2.el8 | | 
python3-mistral-lib-tests | 2.3.0-2.el8 | | 
python3-mistral-tests-tempest | 1.1.0-2.el8 | | 
python3-mistral-tests-tempest-doc | 1.1.0-2.el8 | | 
python3-mistralclient | 4.1.1-2.el8 | | 
python3-monascaclient | 2.2.1-2.el8 | | 
python3-monascaclient-tests | 2.2.1-2.el8 | | 
python3-murano-tests-tempest | 2.1.0-2.el8 | | 
python3-muranoclient | 2.1.1-2.el8 | | 
python3-networking-bagpipe | 13.0.0-2.el8 | | 
python3-networking-baremetal | 3.0.0-2.el8 | | 
python3-networking-baremetal-tests | 3.0.0-2.el8 | | 
python3-networking-generic-switch | 4.0.0-2.el8 | | 
python3-networking-generic-switch-tests | 4.0.0-2.el8 | | 
python3-networking-l2gw | 16.0.0-2.el8 | | 
python3-networking-l2gw-tests | 16.0.0-2.el8 | | 
python3-networking-odl | 17.0.0-2.el8 | | 
python3-networking-sfc | 11.0.0-2.el8 | | 
python3-networking-sfc-tests | 11.0.0-2.el8 | | 
python3-neutron-dynamic-routing | 17.0.0-2.el8 | | 
python3-neutron-dynamic-routing-tests | 17.0.0-2.el8 | | 
python3-neutron-lib | 2.6.1-2.el8 | | 
python3-neutron-lib-tests | 2.6.1-2.el8 | | 
python3-neutron-tests-tempest | 1.2.0-2.el8 | | 
python3-neutron-vpnaas | 17.0.0-2.el8 | | 
python3-neutron-vpnaas-tests | 17.0.0-2.el8 | | 
python3-neutronclient | 7.2.1-2.el8 | | 
python3-neutronclient-tests | 7.2.1-2.el8 | | 
python3-octavia-lib | 2.2.0-2.el8 | | 
python3-octavia-lib-tests | 2.2.0-2.el8 | | 
python3-octaviaclient | 2.2.0-2.el8 | | 
python3-octaviaclient-tests | 2.2.0-2.el8 | | 
python3-openstackclient | 5.4.0-2.el8 | | 
python3-os-brick | 4.0.1-2.el8 | | 
python3-os-ken | 1.2.0-2.el8 | | 
python3-os-traits | 2.4.0-2.el8 | | 
python3-os-traits-tests | 2.4.0-2.el8 | | 
python3-os-vif | 2.2.0-2.el8 | | 
python3-os-vif-tests | 2.2.0-2.el8 | | 
python3-os-win | 5.1.0-2.el8 | | 
python3-osc-lib | 2.2.1-2.el8 | | 
python3-osc-lib-tests | 2.2.1-2.el8 | | 
python3-osc-placement | 2.1.0-2.el8 | | 
python3-osc-placement-tests | 2.1.0-2.el8 | | 
python3-oslo-cache | 2.6.1-2.el8 | | 
python3-oslo-cache-tests | 2.6.1-2.el8 | | 
python3-oslo-concurrency | 4.3.0-2.el8 | | 
python3-oslo-concurrency-tests | 4.3.0-2.el8 | | 
python3-oslo-config | 8.3.2-2.el8 | | 
python3-oslo-context | 3.1.1-2.el8 | | 
python3-oslo-context-tests | 3.1.1-2.el8 | | 
python3-oslo-db | 8.4.0-2.el8 | | 
python3-oslo-db-tests | 8.4.0-2.el8 | | 
python3-oslo-i18n | 5.0.1-2.el8 | | 
python3-oslo-log | 4.4.0-2.el8 | | 
python3-oslo-log-tests | 4.4.0-2.el8 | | 
python3-oslo-messaging | 12.5.0-2.el8 | | 
python3-oslo-messaging-tests | 12.5.0-2.el8 | | 
python3-oslo-middleware | 4.1.1-2.el8 | | 
python3-oslo-middleware-tests | 4.1.1-2.el8 | | 
python3-oslo-policy | 3.5.0-2.el8 | | 
python3-oslo-policy-tests | 3.5.0-2.el8 | | 
python3-oslo-privsep | 2.4.0-2.el8 | | 
python3-oslo-privsep-tests | 2.4.0-2.el8 | | 
python3-oslo-reports | 2.2.0-2.el8 | | 
python3-oslo-reports-tests | 2.2.0-2.el8 | | 
python3-oslo-rootwrap | 6.2.0-2.el8 | | 
python3-oslo-rootwrap-tests | 6.2.0-2.el8 | | 
python3-oslo-serialization | 4.0.1-2.el8 | | 
python3-oslo-serialization-tests | 4.0.1-2.el8 | | 
python3-oslo-service | 2.4.0-2.el8 | | 
python3-oslo-service-tests | 2.4.0-2.el8 | | 
python3-oslo-upgradecheck | 1.1.1-2.el8 | | 
python3-oslo-utils | 4.6.0-2.el8 | | 
python3-oslo-utils-tests | 4.6.0-2.el8 | | 
python3-oslo-versionedobjects | 2.3.0-2.el8 | | 
python3-oslo-versionedobjects-tests | 2.3.0-2.el8 | | 
python3-oslo-vmware | 3.7.0-2.el8 | | 
python3-oslo-vmware-tests | 3.7.0-2.el8 | | 
python3-oslotest | 4.4.1-2.el8 | | 
python3-osprofiler | 3.4.0-2.el8 | | 
python3-oswin-tests-tempest | 1.1.0-2.el8 | | 
python3-ovn-octavia-provider | 0.3.1-1.el8 | | 
python3-ovn-octavia-provider-tests | 0.3.1-1.el8 | | 
python3-ovsdbapp | 1.5.0-2.el8 | | 
python3-ovsdbapp-tests | 1.5.0-2.el8 | | 
python3-pankoclient | 1.1.0-2.el8 | | 
python3-pankoclient-tests | 1.1.0-2.el8 | | 
python3-patrole-tests-tempest | 0.10.0-2.el8 | | 
python3-pycadf | 3.1.1-2.el8 | | 
python3-rally | 3.1.0-2.el8 | | 
python3-reno | 3.2.0-2.el8 | | 
python3-sahara-tempest | 0.11.0-2.el8 | | 
python3-sahara-tests-scenario | 0.11.0-2.el8 | | 
python3-sahara-tests-tempest | 0.11.0-2.el8 | | 
python3-saharaclient | 3.2.1-2.el8 | | 
python3-senlinclient | 2.1.1-2.el8 | | 
python3-senlinclient-tests-unit | 2.1.1-2.el8 | | 
python3-shade | 1.33.0-2.el8 | | 
python3-sphinx-feature-classification | 1.1.0-2.el8 | | 
python3-sphinx-feature-classification-tests | 1.1.0-2.el8 | | 
python3-sushy | 3.4.1-2.el8 | | 
python3-sushy-tests | 3.4.1-2.el8 | | 
python3-swift | 2.26.0-2.el8 | | 
python3-swift-tests | 2.26.0-2.el8 | | 
python3-swiftclient | 3.10.1-2.el8 | | 
python3-tackerclient | 1.3.0-2.el8 | | 
python3-tackerclient-tests-unit | 1.3.0-2.el8 | | 
python3-taskflow | 4.5.0-2.el8 | | 
python3-telemetry-tests-tempest | 1.1.0-2.el8 | | 
python3-tempest | 25.0.0-3.el8 | | 
python3-tempest-tests | 25.0.0-3.el8 | | 
python3-tobiko | 0.2.0-1.el8 | | 
python3-tooz | 2.7.1-2.el8 | | 
python3-trove-tests-tempest | 1.1.0-2.el8 | | 
python3-troveclient | 5.1.1-2.el8 | | 
python3-validations-libs | 1.0.4-2.el8 | | 
python3-virtualbmc | 2.2.0-2.el8 | | 
python3-virtualbmc-tests | 2.2.0-2.el8 | | 
python3-vitrage | 7.3.0-2.el8 | | 
python3-vitrage-tests | 7.3.0-2.el8 | | 
python3-vitrage-tests-tempest | 5.1.0-2.el8 | | 
python3-vitrageclient | 4.1.1-2.el8 | | 
python3-watcher-tests-tempest | 2.1.0-2.el8 | | 
python3-zaqar-tests-tempest | 1.1.0-2.el8 | | 
python3-zaqarclient | 2.0.1-2.el8 | | 

### virt x86_64 repository 

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
qemu-guest-agent | 4.2.0-29.el8.6 | | 
qemu-img | 4.2.0-29.el8.6 | | 
qemu-kvm | 4.2.0-29.el8.6 | | 
qemu-kvm-block-curl | 4.2.0-29.el8.6 | | 
qemu-kvm-block-gluster | 4.2.0-29.el8.6 | | 
qemu-kvm-block-iscsi | 4.2.0-29.el8.6 | | 
qemu-kvm-block-rbd | 4.2.0-29.el8.6 | | 
qemu-kvm-block-ssh | 4.2.0-29.el8.6 | | 
qemu-kvm-common | 4.2.0-29.el8.6 | | 
qemu-kvm-core | 4.2.0-29.el8.6 | | 
qemu-kvm-tests | 4.2.0-29.el8.6 | | 

### cloud aarch64 repository 

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible-role-metalsmith-deployment | 1.2.0-2.el8 | | 
diskimage-builder | 3.3.1-2.el8 | | 
kuryr-binding-scripts | 2.1.0-2.el8 | | 
openstack-bagpipe-bgp | 13.0.0-2.el8 | | 
openstack-dashboard | 18.6.1-2.el8 | | 
openstack-dashboard-theme | 18.6.1-2.el8 | | 
openstack-heat-agents | 2.1.1-2.el8 | | 
openstack-ironic-api | 16.0.1-2.el8 | | 
openstack-ironic-common | 16.0.1-2.el8 | | 
openstack-ironic-conductor | 16.0.1-2.el8 | | 
openstack-ironic-inspector | 10.4.0-2.el8 | | 
openstack-ironic-inspector-api | 10.4.0-2.el8 | | 
openstack-ironic-inspector-conductor | 10.4.0-2.el8 | | 
openstack-ironic-inspector-dnsmasq | 10.4.0-2.el8 | | 
openstack-ironic-inspector-doc | 10.4.0-2.el8 | | 
openstack-ironic-python-agent | 6.4.1-2.el8 | | 
openstack-ironic-python-agent-builder | 2.2.0-2.el8 | | 
openstack-ironic-ui | 4.2.0-2.el8 | | 
openstack-ironic-ui-doc | 4.2.0-2.el8 | | 
openstack-murano-agent | 6.0.0-2.el8 | | 
openstack-neutron-bgp-dragent | 17.0.0-2.el8 | | 
openstack-neutron-dynamic-routing-common | 17.0.0-2.el8 | | 
openstack-neutron-l2gw-agent | 16.0.0-2.el8 | | 
openstack-neutron-vpnaas | 17.0.0-2.el8 | | 
openstack-rally | 3.1.0-2.el8 | | 
openstack-rally-doc | 3.1.0-2.el8 | | 
openstack-rally-plugins | 2.0.0-2.el8 | | 
openstack-sahara-tests-doc | 0.11.0-2.el8 | | 
openstack-swift-account | 2.26.0-2.el8 | | 
openstack-swift-container | 2.26.0-2.el8 | | 
openstack-swift-doc | 2.26.0-2.el8 | | 
openstack-swift-object | 2.26.0-2.el8 | | 
openstack-swift-proxy | 2.26.0-2.el8 | | 
openstack-tempest | 25.0.0-3.el8 | | 
openstack-tempest-all | 25.0.0-3.el8 | | 
openstack-tempest-doc | 25.0.0-3.el8 | | 
openstack-vitrage-api | 7.3.0-2.el8 | | 
openstack-vitrage-common | 7.3.0-2.el8 | | 
openstack-vitrage-doc | 7.3.0-2.el8 | | 
openstack-vitrage-graph | 7.3.0-2.el8 | | 
openstack-vitrage-ml | 7.3.0-2.el8 | | 
openstack-vitrage-notifier | 7.3.0-2.el8 | | 
openstack-vitrage-persistor | 7.3.0-2.el8 | | 
openstack-vitrage-snmp-parsing | 7.3.0-2.el8 | | 
os-apply-config | 11.3.0-2.el8 | | 
os-net-config | 12.6.0-2.el8 | | 
puppet-aodh | 17.5.0-2.el8 | | 
puppet-barbican | 17.4.0-2.el8 | | 
puppet-ceilometer | 17.4.0-2.el8 | | 
puppet-cinder | 17.4.0-2.el8 | | 
puppet-designate | 17.4.0-2.el8 | | 
puppet-ec2api | 17.4.0-2.el8 | | 
puppet-glance | 17.5.0-2.el8 | | 
puppet-gnocchi | 17.4.0-2.el8 | | 
puppet-heat | 17.4.0-2.el8 | | 
puppet-horizon | 17.4.0-2.el8 | | 
puppet-ironic | 17.4.0-2.el8 | | 
puppet-keystone | 17.4.0-2.el8 | | 
puppet-magnum | 17.4.0-2.el8 | | 
puppet-manila | 17.4.0-2.el8 | | 
puppet-mistral | 17.4.0-2.el8 | | 
puppet-murano | 17.4.0-2.el8 | | 
puppet-neutron | 17.5.0-2.el8 | | 
puppet-nova | 17.5.0-2.el8 | | 
puppet-octavia | 17.4.0-2.el8 | | 
puppet-openstacklib | 17.4.0-2.el8 | | 
puppet-openstack_extras | 17.4.0-2.el8 | | 
puppet-oslo | 17.4.0-2.el8 | | 
puppet-ovn | 17.4.0-2.el8 | | 
puppet-pacemaker | 1.1.0-2.el8 | | 
puppet-panko | 17.5.0-2.el8 | | 
puppet-placement | 4.4.0-2.el8 | | 
puppet-qdr | 6.4.0-2.el8 | | 
puppet-sahara | 17.4.1-2.el8 | | 
puppet-swift | 17.4.1-2.el8 | | 
puppet-tacker | 17.4.0-2.el8 | | 
puppet-tempest | 17.4.0-2.el8 | | 
puppet-trove | 17.4.0-2.el8 | | 
puppet-vitrage | 7.4.0-2.el8 | | 
puppet-vswitch | 13.4.0-2.el8 | | 
puppet-watcher | 17.4.0-2.el8 | | 
puppet-zaqar | 17.4.0-2.el8 | | 
python-aodhclient-doc | 2.1.1-2.el8 | | 
python-barbicanclient-doc | 5.0.1-2.el8 | | 
python-cinderclient-doc | 7.2.0-2.el8 | | 
python-cloudkittyclient-doc | 4.1.0-2.el8 | | 
python-debtcollector-doc | 2.2.0-2.el8 | | 
python-designateclient-doc | 4.1.0-2.el8 | | 
python-django-horizon-doc | 18.6.1-2.el8 | | 
python-futurist-doc | 2.3.0-2.el8 | | 
python-glanceclient-doc | 3.2.2-2.el8 | | 
python-heat-translator-doc | 2.1.0-2.el8 | | 
python-heatclient-doc | 2.2.1-2.el8 | | 
python-ironic-python-agent-doc | 6.4.1-2.el8 | | 
python-ironic-tests-tempest-doc | 2.1.0-2.el8 | | 
python-keystoneauth1-doc | 4.2.1-2.el8 | | 
python-keystoneclient-doc | 4.1.1-2.el8 | | 
python-keystonemiddleware-doc | 9.1.0-2.el8 | | 
python-kuryr-lib-doc | 2.1.0-2.el8 | | 
python-kuryr-tests-tempest-doc | 0.7.0-2.el8 | | 
python-magnumclient-doc | 3.2.1-2.el8 | | 
python-manila-tests-tempest-doc | 1.2.0-2.el8 | | 
python-manilaclient-doc | 2.3.0-2.el8 | | 
python-metalsmith-doc | 1.2.0-2.el8 | | 
python-mistral-extra-doc | 10.1.0-2.el8 | | 
python-mistral-lib-doc | 2.3.0-2.el8 | | 
python-mistralclient-doc | 4.1.1-2.el8 | | 
python-murano-tests-tempest-doc | 2.1.0-2.el8 | | 
python-muranoclient-doc | 2.1.1-2.el8 | | 
python-networking-baremetal-doc | 3.0.0-2.el8 | | 
python-networking-generic-switch-doc | 4.0.0-2.el8 | | 
python-networking-l2gw-doc | 16.0.0-2.el8 | | 
python-networking-sfc-doc | 11.0.0-2.el8 | | 
python-neutron-lib-doc | 2.6.1-2.el8 | | 
python-neutron-tests-tempest-doc | 1.2.0-2.el8 | | 
python-neutronclient-doc | 7.2.1-2.el8 | | 
python-octavia-lib-doc | 2.2.0-2.el8 | | 
python-octaviaclient-doc | 2.2.0-2.el8 | | 
python-openstackclient-doc | 5.4.0-2.el8 | | 
python-openstackclient-lang | 5.4.0-2.el8 | | 
python-os-ken-doc | 1.2.0-2.el8 | | 
python-os-traits-doc | 2.4.0-2.el8 | | 
python-os-vif-doc | 2.2.0-2.el8 | | 
python-os-win-doc | 5.1.0-2.el8 | | 
python-osc-lib-doc | 2.2.1-2.el8 | | 
python-osc-placement-doc | 2.1.0-2.el8 | | 
python-oslo-cache-lang | 2.6.1-2.el8 | | 
python-oslo-concurrency-doc | 4.3.0-2.el8 | | 
python-oslo-concurrency-lang | 4.3.0-2.el8 | | 
python-oslo-config-doc | 8.3.2-2.el8 | | 
python-oslo-context-doc | 3.1.1-2.el8 | | 
python-oslo-db-doc | 8.4.0-2.el8 | | 
python-oslo-db-lang | 8.4.0-2.el8 | | 
python-oslo-i18n-doc | 5.0.1-2.el8 | | 
python-oslo-i18n-lang | 5.0.1-2.el8 | | 
python-oslo-log-doc | 4.4.0-2.el8 | | 
python-oslo-log-lang | 4.4.0-2.el8 | | 
python-oslo-messaging-doc | 12.5.0-2.el8 | | 
python-oslo-middleware-doc | 4.1.1-2.el8 | | 
python-oslo-middleware-lang | 4.1.1-2.el8 | | 
python-oslo-policy-doc | 3.5.0-2.el8 | | 
python-oslo-policy-lang | 3.5.0-2.el8 | | 
python-oslo-privsep-doc | 2.4.0-2.el8 | | 
python-oslo-privsep-lang | 2.4.0-2.el8 | | 
python-oslo-reports-doc | 2.2.0-2.el8 | | 
python-oslo-rootwrap-doc | 6.2.0-2.el8 | | 
python-oslo-serialization-doc | 4.0.1-2.el8 | | 
python-oslo-service-doc | 2.4.0-2.el8 | | 
python-oslo-upgradecheck-doc | 1.1.1-2.el8 | | 
python-oslo-utils-doc | 4.6.0-2.el8 | | 
python-oslo-utils-lang | 4.6.0-2.el8 | | 
python-oslo-versionedobjects-doc | 2.3.0-2.el8 | | 
python-oslo-versionedobjects-lang | 2.3.0-2.el8 | | 
python-oslo-vmware-doc | 3.7.0-2.el8 | | 
python-oslo-vmware-lang | 3.7.0-2.el8 | | 
python-osprofiler-doc | 3.4.0-2.el8 | | 
python-ovsdbapp-doc | 1.5.0-2.el8 | | 
python-pankoclient-doc | 1.1.0-2.el8 | | 
python-patrole-doc | 0.10.0-2.el8 | | 
python-pycadf-common | 3.1.1-2.el8 | | 
python-reno-doc | 3.2.0-2.el8 | | 
python-senlinclient-doc | 2.1.1-2.el8 | | 
python-sphinx-feature-classification-doc | 1.1.0-2.el8 | | 
python-sushy-doc | 3.4.1-2.el8 | | 
python-swiftclient-doc | 3.10.1-2.el8 | | 
python-tackerclient-doc | 1.3.0-2.el8 | | 
python-taskflow-doc | 4.5.0-2.el8 | | 
python-telemetry-tests-tempest-doc | 1.1.0-2.el8 | | 
python-trove-tests-tempest-doc | 1.1.0-2.el8 | | 
python-troveclient-doc | 5.1.1-2.el8 | | 
python-virtualbmc-doc | 2.2.0-2.el8 | | 
python-vitrage-tests-tempest-doc | 5.1.0-2.el8 | | 
python-vitrageclient-bash-completion | 4.1.1-2.el8 | | 
python-vitrageclient-doc | 4.1.1-2.el8 | | 
python-watcher-tests-tempest-doc | 2.1.0-2.el8 | | 
python3-aodhclient | 2.1.1-2.el8 | | 
python3-aodhclient-tests | 2.1.1-2.el8 | | 
python3-barbican-tests-tempest | 1.1.0-2.el8 | | 
python3-barbicanclient | 5.0.1-2.el8 | | 
python3-castellan | 3.6.0-2.el8 | | 
python3-ceilometermiddleware | 2.1.0-2.el8 | | 
python3-cinder-tests-tempest | 1.2.0-2.el8 | | 
python3-cinderclient | 7.2.0-2.el8 | | 
python3-cloudkittyclient | 4.1.0-2.el8 | | 
python3-debtcollector | 2.2.0-2.el8 | | 
python3-designate-tests-tempest | 0.9.0-2.el8 | | 
python3-designateclient | 4.1.0-2.el8 | | 
python3-designateclient-tests | 4.1.0-2.el8 | | 
python3-django-horizon | 18.6.1-2.el8 | | 
python3-dracclient | 5.1.0-1.el8 | | 
python3-ec2api-tests-tempest | 1.1.0-2.el8 | | 
python3-futurist | 2.3.0-2.el8 | | 
python3-glance-store | 2.3.0-2.el8 | | 
python3-glanceclient | 3.2.2-2.el8 | | 
python3-heat-agent | 2.1.1-2.el8 | | 
python3-heat-agent-ansible | 2.1.1-2.el8 | | 
python3-heat-agent-apply-config | 2.1.1-2.el8 | | 
python3-heat-agent-docker-cmd | 2.1.1-2.el8 | | 
python3-heat-agent-hiera | 2.1.1-2.el8 | | 
python3-heat-agent-json-file | 2.1.1-2.el8 | | 
python3-heat-agent-puppet | 2.1.1-2.el8 | | 
python3-heat-tests-tempest | 1.1.0-2.el8 | | 
python3-heat-translator | 2.1.0-2.el8 | | 
python3-heat-translator-tests | 2.1.0-2.el8 | | 
python3-heatclient | 2.2.1-2.el8 | | 
python3-horizon-tests-tempest | 1.1.0-2.el8 | | 
python3-ironic-inspector-client | 4.3.0-2.el8 | | 
python3-ironic-inspector-tests | 10.4.0-2.el8 | | 
python3-ironic-lib | 4.4.0-2.el8 | | 
python3-ironic-neutron-agent | 3.0.0-2.el8 | | 
python3-ironic-prometheus-exporter | 2.1.1-2.el8 | | 
python3-ironic-python-agent | 6.4.1-2.el8 | | 
python3-ironic-tests | 16.0.1-2.el8 | | 
python3-ironic-tests-tempest | 2.1.0-2.el8 | | 
python3-ironicclient | 4.3.0-2.el8 | | 
python3-keystone-tests-tempest | 0.5.0-2.el8 | | 
python3-keystone-tests-tempest-doc | 0.5.0-2.el8 | | 
python3-keystoneauth1 | 4.2.1-2.el8 | | 
python3-keystoneclient | 4.1.1-2.el8 | | 
python3-keystoneclient-tests | 4.1.1-2.el8 | | 
python3-keystonemiddleware | 9.1.0-2.el8 | | 
python3-kuryr-lib | 2.1.0-2.el8 | | 
python3-kuryr-lib-tests | 2.1.0-2.el8 | | 
python3-kuryr-tests-tempest | 0.7.0-2.el8 | | 
python3-magnum-tests-tempest | 1.1.0-2.el8 | | 
python3-magnum-tests-tempest-doc | 1.1.0-2.el8 | | 
python3-magnumclient | 3.2.1-2.el8 | | 
python3-magnumclient-tests | 3.2.1-2.el8 | | 
python3-manila-tests-tempest | 1.2.0-2.el8 | | 
python3-manilaclient | 2.3.0-2.el8 | | 
python3-metalsmith | 1.2.0-2.el8 | | 
python3-metalsmith-tests | 1.2.0-2.el8 | | 
python3-mistral-extra | 10.1.0-2.el8 | | 
python3-mistral-extra-tests | 10.1.0-2.el8 | | 
python3-mistral-lib | 2.3.0-2.el8 | | 
python3-mistral-lib-tests | 2.3.0-2.el8 | | 
python3-mistral-tests-tempest | 1.1.0-2.el8 | | 
python3-mistral-tests-tempest-doc | 1.1.0-2.el8 | | 
python3-mistralclient | 4.1.1-2.el8 | | 
python3-monascaclient | 2.2.1-2.el8 | | 
python3-monascaclient-tests | 2.2.1-2.el8 | | 
python3-murano-tests-tempest | 2.1.0-2.el8 | | 
python3-muranoclient | 2.1.1-2.el8 | | 
python3-networking-bagpipe | 13.0.0-2.el8 | | 
python3-networking-baremetal | 3.0.0-2.el8 | | 
python3-networking-baremetal-tests | 3.0.0-2.el8 | | 
python3-networking-generic-switch | 4.0.0-2.el8 | | 
python3-networking-generic-switch-tests | 4.0.0-2.el8 | | 
python3-networking-l2gw | 16.0.0-2.el8 | | 
python3-networking-l2gw-tests | 16.0.0-2.el8 | | 
python3-networking-odl | 17.0.0-2.el8 | | 
python3-networking-sfc | 11.0.0-2.el8 | | 
python3-networking-sfc-tests | 11.0.0-2.el8 | | 
python3-neutron-dynamic-routing | 17.0.0-2.el8 | | 
python3-neutron-dynamic-routing-tests | 17.0.0-2.el8 | | 
python3-neutron-lib | 2.6.1-2.el8 | | 
python3-neutron-lib-tests | 2.6.1-2.el8 | | 
python3-neutron-tests-tempest | 1.2.0-2.el8 | | 
python3-neutron-vpnaas | 17.0.0-2.el8 | | 
python3-neutron-vpnaas-tests | 17.0.0-2.el8 | | 
python3-neutronclient | 7.2.1-2.el8 | | 
python3-neutronclient-tests | 7.2.1-2.el8 | | 
python3-octavia-lib | 2.2.0-2.el8 | | 
python3-octavia-lib-tests | 2.2.0-2.el8 | | 
python3-octaviaclient | 2.2.0-2.el8 | | 
python3-octaviaclient-tests | 2.2.0-2.el8 | | 
python3-openstackclient | 5.4.0-2.el8 | | 
python3-os-brick | 4.0.1-2.el8 | | 
python3-os-ken | 1.2.0-2.el8 | | 
python3-os-traits | 2.4.0-2.el8 | | 
python3-os-traits-tests | 2.4.0-2.el8 | | 
python3-os-vif | 2.2.0-2.el8 | | 
python3-os-vif-tests | 2.2.0-2.el8 | | 
python3-os-win | 5.1.0-2.el8 | | 
python3-osc-lib | 2.2.1-2.el8 | | 
python3-osc-lib-tests | 2.2.1-2.el8 | | 
python3-osc-placement | 2.1.0-2.el8 | | 
python3-osc-placement-tests | 2.1.0-2.el8 | | 
python3-oslo-cache | 2.6.1-2.el8 | | 
python3-oslo-cache-tests | 2.6.1-2.el8 | | 
python3-oslo-concurrency | 4.3.0-2.el8 | | 
python3-oslo-concurrency-tests | 4.3.0-2.el8 | | 
python3-oslo-config | 8.3.2-2.el8 | | 
python3-oslo-context | 3.1.1-2.el8 | | 
python3-oslo-context-tests | 3.1.1-2.el8 | | 
python3-oslo-db | 8.4.0-2.el8 | | 
python3-oslo-db-tests | 8.4.0-2.el8 | | 
python3-oslo-i18n | 5.0.1-2.el8 | | 
python3-oslo-log | 4.4.0-2.el8 | | 
python3-oslo-log-tests | 4.4.0-2.el8 | | 
python3-oslo-messaging | 12.5.0-2.el8 | | 
python3-oslo-messaging-tests | 12.5.0-2.el8 | | 
python3-oslo-middleware | 4.1.1-2.el8 | | 
python3-oslo-middleware-tests | 4.1.1-2.el8 | | 
python3-oslo-policy | 3.5.0-2.el8 | | 
python3-oslo-policy-tests | 3.5.0-2.el8 | | 
python3-oslo-privsep | 2.4.0-2.el8 | | 
python3-oslo-privsep-tests | 2.4.0-2.el8 | | 
python3-oslo-reports | 2.2.0-2.el8 | | 
python3-oslo-reports-tests | 2.2.0-2.el8 | | 
python3-oslo-rootwrap | 6.2.0-2.el8 | | 
python3-oslo-rootwrap-tests | 6.2.0-2.el8 | | 
python3-oslo-serialization | 4.0.1-2.el8 | | 
python3-oslo-serialization-tests | 4.0.1-2.el8 | | 
python3-oslo-service | 2.4.0-2.el8 | | 
python3-oslo-service-tests | 2.4.0-2.el8 | | 
python3-oslo-upgradecheck | 1.1.1-2.el8 | | 
python3-oslo-utils | 4.6.0-2.el8 | | 
python3-oslo-utils-tests | 4.6.0-2.el8 | | 
python3-oslo-versionedobjects | 2.3.0-2.el8 | | 
python3-oslo-versionedobjects-tests | 2.3.0-2.el8 | | 
python3-oslo-vmware | 3.7.0-2.el8 | | 
python3-oslo-vmware-tests | 3.7.0-2.el8 | | 
python3-oslotest | 4.4.1-2.el8 | | 
python3-osprofiler | 3.4.0-2.el8 | | 
python3-oswin-tests-tempest | 1.1.0-2.el8 | | 
python3-ovn-octavia-provider | 0.3.1-1.el8 | | 
python3-ovn-octavia-provider-tests | 0.3.1-1.el8 | | 
python3-ovsdbapp | 1.5.0-2.el8 | | 
python3-ovsdbapp-tests | 1.5.0-2.el8 | | 
python3-pankoclient | 1.1.0-2.el8 | | 
python3-pankoclient-tests | 1.1.0-2.el8 | | 
python3-patrole-tests-tempest | 0.10.0-2.el8 | | 
python3-pycadf | 3.1.1-2.el8 | | 
python3-rally | 3.1.0-2.el8 | | 
python3-reno | 3.2.0-2.el8 | | 
python3-sahara-tempest | 0.11.0-2.el8 | | 
python3-sahara-tests-scenario | 0.11.0-2.el8 | | 
python3-sahara-tests-tempest | 0.11.0-2.el8 | | 
python3-saharaclient | 3.2.1-2.el8 | | 
python3-senlinclient | 2.1.1-2.el8 | | 
python3-senlinclient-tests-unit | 2.1.1-2.el8 | | 
python3-shade | 1.33.0-2.el8 | | 
python3-sphinx-feature-classification | 1.1.0-2.el8 | | 
python3-sphinx-feature-classification-tests | 1.1.0-2.el8 | | 
python3-sushy | 3.4.1-2.el8 | | 
python3-sushy-tests | 3.4.1-2.el8 | | 
python3-swift | 2.26.0-2.el8 | | 
python3-swift-tests | 2.26.0-2.el8 | | 
python3-swiftclient | 3.10.1-2.el8 | | 
python3-tackerclient | 1.3.0-2.el8 | | 
python3-tackerclient-tests-unit | 1.3.0-2.el8 | | 
python3-taskflow | 4.5.0-2.el8 | | 
python3-telemetry-tests-tempest | 1.1.0-2.el8 | | 
python3-tempest | 25.0.0-3.el8 | | 
python3-tempest-tests | 25.0.0-3.el8 | | 
python3-tobiko | 0.2.0-1.el8 | | 
python3-tooz | 2.7.1-2.el8 | | 
python3-trove-tests-tempest | 1.1.0-2.el8 | | 
python3-troveclient | 5.1.1-2.el8 | | 
python3-validations-libs | 1.0.4-2.el8 | | 
python3-virtualbmc | 2.2.0-2.el8 | | 
python3-virtualbmc-tests | 2.2.0-2.el8 | | 
python3-vitrage | 7.3.0-2.el8 | | 
python3-vitrage-tests | 7.3.0-2.el8 | | 
python3-vitrage-tests-tempest | 5.1.0-2.el8 | | 
python3-vitrageclient | 4.1.1-2.el8 | | 
python3-watcher-tests-tempest | 2.1.0-2.el8 | | 
python3-zaqar-tests-tempest | 1.1.0-2.el8 | | 
python3-zaqarclient | 2.0.1-2.el8 | | 

### virt aarch64 repository 

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
qemu-guest-agent | 4.2.0-29.el8.6 | | 
qemu-img | 4.2.0-29.el8.6 | | 
qemu-kvm | 4.2.0-29.el8.6 | | 
qemu-kvm-block-curl | 4.2.0-29.el8.6 | | 
qemu-kvm-block-iscsi | 4.2.0-29.el8.6 | | 
qemu-kvm-block-rbd | 4.2.0-29.el8.6 | | 
qemu-kvm-block-ssh | 4.2.0-29.el8.6 | | 
qemu-kvm-common | 4.2.0-29.el8.6 | | 
qemu-kvm-core | 4.2.0-29.el8.6 | | 
qemu-kvm-tests | 4.2.0-29.el8.6 | | 

